;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=spacus_03_mid_taping
direction=0

[Skin]
file=spacus_03.bmp
upleft=89 60
upmid=2 60
upright=89 60
ctleft=89 2
ctright=89 2
btleft=89 60
btmid=2 60
btright=89 60

[Make]
stretch_mode=0
pic_drawpt=35 35
extraspace=70 90